View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013905ParaView(No Category)public2013-02-26 09:252013-05-22 21:51
ReporterChris Harris 
Assigned ToChris Harris 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version4.0 
Summary0013905: ParaView web URL renames
DescriptionwampURL => sessionURL
url => sessionManagerURL
TagsNo tags attached.
ProjectTBD
Topic Name0013905-paraview-rename-urls
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0030412)
Utkarsh Ayachit (administrator)
2013-03-05 10:36

merged in master, if applicable.
(0030835)
Alan Scott (manager)
2013-05-22 21:51

Developer tag in git. Closing.

- Issue History
Date Modified Username Field Change
2013-02-26 09:25 Chris Harris New Issue
2013-02-26 09:25 Chris Harris Assigned To => Chris Harris
2013-02-26 09:26 Chris Harris Topic Name => 0013905-paraview-rename-urls
2013-02-26 09:26 Chris Harris Status backlog => gatekeeper review
2013-03-05 10:35 Utkarsh Ayachit Fixed in Version => git-master
2013-03-05 10:36 Utkarsh Ayachit Note Added: 0030412
2013-03-05 10:36 Utkarsh Ayachit Status gatekeeper review => customer review
2013-05-18 20:00 Utkarsh Ayachit Fixed in Version git-master => 4.0
2013-05-22 21:51 Alan Scott Note Added: 0030835
2013-05-22 21:51 Alan Scott Status customer review => closed
2013-05-22 21:51 Alan Scott Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker